{
  "title":"gen6_interpsfin.pdf",
  "description": "This resource provides intrepretation questions for genetics day 6.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/c95d0b34f076512fbf41f9f1d6663c86_gen6_interpsfin.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
